.bg {
    width: 1600px;
}

.top-bg {
    width: 100%;
    height: 1216px;
    background-image: url('../../images/callan/top_bg.png');
    background-repeat: no-repeat;
}

.top-bg .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.top-bg .menu .img1 {
    width: 82px;
    height: 81px;
    background-image: url('../../images/callan/logo_x2.png');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.top-bg .menu .img2 {
    width: 143px;
    height: 40px;
    background-image: url('../../images/callan/btn_free.png');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.top-bg .title1 {
    text-align: center;
    margin-top: 86px;
}

.top-bg .title1 span {
    font-size: 26px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.5px;
    color: #ffffff
}

.top-bg .title2 {
    text-align: center;
}

.top-bg .title2 .txt1 {
    font-size: 102px;
    font-weight: 700;
    line-height: 120px;
    letter-spacing: -0.5px;
    color: #7EFF86
}

.top-bg .title2 .txt2 {
    font-size: 102px;
    font-weight: 700;
    line-height: 120px;
    letter-spacing: -0.5px;
    color: #ffffff
}

.top-bg .wave {
    text-align: center;
    width: 100%;
    margin-top: 89px;
    margin-left: 0px;
}

.top-bg .wave img {
    width: 150px;
    height: 150px;
}

.top-bg .phone {
    position: relative;
    top: -160px;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 790px;
    height: 712.95px;
    background-image: url('../../images/callan/phone_x2.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.down {
    width: 48px;
    height: 48px;
    background-image: url('../../images/callan/down.gif');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_1 {
    width: 100%;
    height: 5014px;
    background-color: black;
}

.contents_1 .contents_1_1 {
    width: 1107px;
    height: 1234.73px;
    background-image: url('../../images/callan/contents_1_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_1 .contents_1_2 {
    width: 1216px;
    height: 680px;
    background-image: url('../../images/callan/contents_1_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_1 .contents_1_3 {
    width: 1100px;
    height: 565.8px;
    background-image: url('../../images/callan/contents_1_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: 50px auto;
}

.contents_1 .contents_1_4 {
    width: 682px;
    height: 130px;
    background-image: url('../../images/callan/contents_1_4.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_1 .contents_1_5_empty {
    width: 100%;
    height: 217px;
}

.contents_1 .contents_1_5 {
    width: 110px;
    height: 110px;
    background-image: url('../../images/callan/contents_1_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_1 .contents_1_6 {
    width: 100%;
    height: 172px;
}

.contents_1 .contents_1_6 .title1 {
    text-align: center;
}

.contents_1 .contents_1_6 .title1 span {
    font-size: 62px;
    font-weight: 700;
    line-height: 86px;
    letter-spacing: -1.15px;
    color: white
}

.contents_1 .contents_1_7 {
    width: 878px;
    height: 191px;
    background-image: url('../../images/callan/contents_1_7.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_1 .contents_1_8 {
    width: 726px;
    height: 258px;
    background-image: url('../../images/callan/contents_1_8.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin-top: 160px;
    margin-left: 200px
}

.contents_1 .contents_1_9 {
    width: 1219px;
    height: 710px;
    overflow: hidden;
    border-radius: 15px;
    margin: auto;
    
}

.contents_1 .contents_1_10 {
    width: 100%;
    height: 150px;
    margin-top: 80px;
}

.contents_1 .contents_1_10 .title1 {
    text-align: center;
}

.contents_1 .contents_1_10 .title1 span {
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    letter-spacing: -1.15px;
    color: white
}

.contents_2 {
    width: 100%;
    height: 1898px;
    background-color: white;
}

.contents_2 .contents_2_1_bg {
    width: 100%;
    height: 500px;
    background-color: white;
}

.contents_2 .contents_2_1_empty {
    width: 100%;
    height: 180px;
}

.contents_2 .contents_2_1 {
    width: 1109px;
    height: 283px;
    background-image: url('../../images/callan/contents_2_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_2 .contents_2_2_bg {
    width: 100%;
    height: 870px;
    background-image: url('../../images/callan/contents_2_2_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_2 .contents_2_2_1 {
    width: 436px;
    height: 176px;
    background-image: url('../../images/callan/contents_2_2_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: 30px auto;
}

.contents_2 .contents_2_2_2 {
    width: 645px;
    height: 210px;
    background-image: url('../../images/callan/contents_2_2_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: 30px auto;
}

.contents_2 .contents_2_2_3 {
    width: 370px;
    height: 176px;
    background-image: url('../../images/callan/contents_2_2_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: 30px auto;
}

.contents_2 .contents_2_2_4 {
    width: 484px;
    height: 176px;
    background-image: url('../../images/callan/contents_2_2_4.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: 30px auto;
}

.contents_2 .contents_2_3 {
    width: 645px;
    height: 303px;
    overflow: hidden;
    border-radius: 15px;
    margin: auto;
}

.contents_3 {
    width: 100%;
    height: 1456px;
    background-image: url('../../images/callan/contents_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_4 {
    width: 100%;
    height: 2039px;
    background-color: white;
}

.contents_4 .contents_4_1_empty {
    width: 100%;
    height: 159px;
    background-color: white;
}

.contents_4 .contents_4_1 {
    width: 436px;
    height: 258px;
    background-image: url('../../images/callan/contents_4_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin-left: 12%;
    margin-bottom: 4%;
}

.contents_4 .contents_4_2 {
    width: 1216px;
    height: 1242px;
    background-image: url('../../images/callan/contents_4_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_4 .contents_4_3_empty {
    width: 100%;
    height: 50px;
    background-color: white;
}

.contents_4 .contents_4_3 {
    width: 339px;
    height: 75px;
    background-image: url('../../images/callan/contents_4_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
    cursor: pointer;
}

.contents_5 {
    width: 100%;
    height: 1134px;
    background-image: url('../../images/callan/contents_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_6 {
    width: 100%;
    height: 2016px;
    background-color: white;
}

.contents_6 .contents_6_1 {
    width: 100%;
    height: 219px;
    padding-top: 173px;
}

.contents_6 .contents_6_1 .title1 {
    text-align: center;
}

.contents_6 .contents_6_1 .title1 span {
    font-size: 62px;
    font-weight: 700;
    line-height: 80px;
    letter-spacing: -1.15px;
    color: #7470f9
}

.contents_6 .contents_6_1 .title2 {
    text-align: center;
    margin-top: 30px;
}

.contents_6 .contents_6_1 .title2 .title2_1  {
    font-size: 23px;
    font-weight: 600;
    line-height: 34.5px;
    letter-spacing: -0.55px;
    color: black
}

.contents_6 .contents_6_1 .title2  .title2_2 {
    font-size: 23px;
    line-height: 34.5px;
    letter-spacing: -0.55px;
    color: black
}

.contents_6 .contents_6_2_empty {
    width: 100%;
    height: 250px;
}

.contents_6 .contents_6_2 {
    width: 1007px;
    height: 384px;
    background-image: url('../../images/callan/contents_6_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_6 .contents_6_3 {
    width: 1007px;
    height: 384px;
    background-image: url('../../images/callan/contents_6_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: 30px auto;
}

.contents_6 .contents_6_4 {
    width: 1007px;
    height: 566px;
    overflow: hidden;
    border-radius: 15px;
    margin: auto;    
}

.contents_7 {
    width: 100%;
    height: 1443px;
    background-image: url('../../images/callan/contents_7.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #000000;
    margin: auto;
}

.contents_8 {
    width: 100%;
    height: 830px;
    background-image: url('../../images/callan/contents_8.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_9 {
    width: 100%;
    height: 2240px;
    background-color: black;
}

.contents_9 .contents_9_1_empty {
    width: 100%;
    height: 236px;
}

.contents_9 .contents_9_1 {
    width: 476px;
    height: 120px;
    background-image: url('../../images/callan/contents_9_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_9 .contents_9_2 {
    width: 715px;
    height: 70px;
    background-image: url('../../images/callan/contents_9_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_9 .contents_9_2_img {
    width: 212px;
    height: 53px;
    background-image: url('../../images/callan/contents_9_2_img.gif');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin-left: 28%;
}

.contents_9 .contents_9_3_empty {
    width: 100%;
    height: 100px;
}

.contents_9 .contents_9_3 {
    width: 263px;
    height: 706px;
    background-image: url('../../images/callan/contents_9_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_9 .contents_9_4_empty {
    width: 100%;
    height: 100px;
}

.contents_9 .contents_9_4 {
    width: 830px;
    height: 384.64px;
    background-image: url('../../images/callan/contents_9_4.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_9 .contents_9_5_empty {
    width: 100%;
    height: 130px;
}


.contents_9 .contents_9_5 {
    width: 775px;
    height: 206px;
    background-image: url('../../images/callan/contents_9_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_9 .contents_9_5_img {
    width: 236px;
    height: 34px;
    background-image: url('../../images/callan/contents_9_2_img.gif');
    background-repeat: no-repeat;
    background-size: contain;
    background-color: black;
    margin-left: 27%;
}

.contents_10 {
    width: 100%;
    height: 970px;
    background-image: url('../../images/callan/contents_10.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_11 {
    width: 100%;
    height: 1128px;
    background-image: url('../../images/callan/contents_11.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_12 {
    width: 100%;
    height: 968px;
    background-image: url('../../images/callan/contents_12.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_13 {
    width: 100%;
    height: 3506px;
    background-image: url('../../images/callan/contents_13_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_13_1_empty {
    width: 100%;
    height: 195px;
}

.contents_13_1 {
    width: 100%;
    height: 88px;
}

.contents_13_1 .title1 {
    text-align: center;
}

.contents_13_1 .title1 span {
    font-size: 34px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: -1.15px;
    color: black
}

.contents_13_2_empty {
    width: 100%;
    height: 60px;
}

.contents_13_2 {
    width: 100%;
    height: 204px;
}

.contents_13_2 .title1 {
    text-align: center;
}

.contents_13_2 .title1 span {
    font-size: 80px;
    font-weight: 700;
    line-height: 102px;
    letter-spacing: -1.15px;
    color: black
}

.contents_13_2 .title2 {
    text-align: center;
}

.contents_13_2 .title2 span {
    font-size: 80px;
    font-weight: 700;
    line-height: 102px;
    letter-spacing: -1.15px;
    color: #7470f9
}

.contents_13 .contents_13_3 {
    width: 1352px;
    height: 478.88px;
    background-image: url('../../images/callan/contents_13_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 90px auto;
}

.contents_13 .contents_13_4 {
    width: 683px;
    height: 197.62px;
    background-image: url('../../images/callan/contents_13_4.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 90px auto;
}

.contents_13 .contents_13_5 {
    width: 1099px;
    height: 565px;
    background-image: url('../../images/callan/contents_13_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 90px auto;
}

.contents_13 .contents_13_6 {
    width: 999px;
    height: 1205px;
    background-image: url('../../images/callan/contents_13_6.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 100px auto;
}

.contents_14 {
    width: 100%;
    height: 1386px;
    background-image: url('../../images/callan/contents_14.png');
    background-repeat: no-repeat;

}

.contents_14 .contents_14_1_empty {
    width: 100%;
    height: 159px;
}

.contents_14 .contents_14_1 {
    width: 872px;
    height: 288px;
    background-image: url('../../images/callan/contents_14_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_14_2_empty {
    width: 100%;
    height: 100px;
}

.contents_14 .contents_14_2 {
    width: 1255px;
    height: 451px;
    background-image: url('../../images/callan/contents_14_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_14_3_empty {
    width: 100%;
    height: 100px;
}

.contents_14 .contents_14_3 {
    width: 316px;
    height: 42px;
    background-image: url('../../images/callan/contents_14_3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_14_4_empty {
    width: 100%;
    height: 20px;
}

.contents_14_4_warp {
    display: flex;
    justify-content: center;
}

.contents_14 .contents_14_4 {
    width: 339px;
    height: 75px;
    background-image: url('../../images/callan/contents_14_4.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    cursor: pointer;
}

.contents_14 .contents_14_5 {
    width: 339px;
    height: 75px;
    background-image: url('../../images/callan/contents_14_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    margin-left: 50px;
    cursor: pointer;
}

.contents_15 {
    width: 100%;
    height: 2861px;
    background-color: black;
}

.contents_15 .contents_15_1 {
    width: 886px;
    height: 1643px;
    background-image: url('../../images/callan/contents_15_1.png');
    background-repeat: no-repeat;
    background-color: black;
    margin: auto;
}

.contents_15 .contents_15_2_bg {
    width: 100%;
    height: 838px;
    background-image: url('../../images/callan/contents_15_2_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_15 .contents_15_2_empty {
    width: 100%;
    height: 295px;
}

.contents_15 .contents_15_2 {
    width: 582px;
    height: 298px;
    background-image: url('../../images/callan/contents_15_2.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_15 .contents_15_3 {
    width: 338px;
    height: 75px;
    background-image: url('../../images/callan/contents_15_3.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin: 100px auto;
    cursor: pointer;
}

.contents_16 {
    width: 100%;
    height: 602px;
    background-image: url('../../images/callan/contents_16.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.contents_17 {
    width: 100%;
    height: 1043px;
    background-color: white;
    margin: auto;
}

.contents_17 .contents_17_1_empty {
    width: 100%;
    height: 150px;
}

.contents_17 .contents_17_1 {
    width: 110px;
    height: 112px;
    background-image: url('../../images/callan/contents_17_1.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_17 .contents_17_2_empty {
    width: 100%;
    height: 20px;
}

.contents_17 .contents_17_2 {
    width: 780px;
    height: 228px;
    background-image: url('../../images/callan/contents_17_2.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.contents_17_3_warp {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}


.contents_17 .contents_17_3 {
    width: 386px;
    height: 233px;
    background-image: url('../../images/callan/contents_17_3.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.contents_17 .contents_17_4 {
    width: 386px;
    height: 233px;
    background-image: url('../../images/callan/contents_17_4.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 30px;
}

.contents_17 .contents_17_5 {
    width: 386px;
    height: 233px;
    background-image: url('../../images/callan/contents_17_5.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 30px;
}

.contents_17 .contents_17_6 {
    width: 338px;
    height: 75px;
    background-image: url('../../images/callan/contents_17_6.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.contents_18 {
    width: 100%;
    height: 1296px;
    background-image: url('../../images/callan/contents_18.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
    margin: auto;
}

.btn-floting {
    position: fixed;
    left: 50%;
    transform: translate(-50%, -0%);
    bottom: 0px;
    width: 460px;
    height: 84px;
    background-image: url('../../images/callan/floting.png');
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
}